@charset "UTF-8";
/* CSS Document */
.total_detail_wrap{
	width: 1280px;
	float: left;
}
.sc_kind_box{
	width: 300px;
	height: 390px;
	float: left;
	margin-right: 26px;
}

.sc_kind_box:nth-child(4){
	margin-right: 0;
}



.sc_kind_title{
	width: 300px;
	height: 50px;
	border-radius: 15px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 50px;
	letter-spacing: 0;
}
.question_mark{
	position: relative;
	font-size: 20px;
	line-height: 50px;
	float: right;
	color: #fff;
	margin-right: 15px;
}
.kind_studio{
	background: #2a58c3;
}
.kind_dress{
	background: #5150bc;
}
.kind_makeup{
	background: #6d49b6;
}

.kind_snap{
	background: #8843b1;
}



.sc_kind_name{
	width: 300px;
	height: 207px;
	border: 1px solid #E1E1E1;
	overflow-y: scroll;
	padding: 15px 20px;
	border-radius: 10px ;
	margin: 7px 0; 

}

.sc_kind_name li{
	width: 248px;
	line-height: 30px;
	border-bottom: 2px dotted #DDDDDD;

}

.sc_img{
	width: 30px;
	position: relative;
	float: right;
	line-height: 27px;
	
}


.sc_img span{
	font-size: 9px;
	color: #444;
	background: #EDEDED;
	border-radius: 5px;
	padding: 5px;
	letter-spacing: 1px;
}


.sc_img span:hover{
	background: linear-gradient(to right, #1352BB 0%, #8B2DBB 100%);
	color: #fff;
}


.sc_kind_name li:last-child{
	border-bottom: none;
}

.kind_color1 li:hover{
	background: #f1f4f9;
	color: #2a58c3;
	font-weight: 600;
}
.kind_color2 li:hover{
	background: #f1f1f8;
	background: #f1f1f8;
	color: #5150bc;
	font-weight: 600;
}

.kind_color3 li:hover{
	background: #f3f1f8;
	color: #6d49b6;
	font-weight: 600;
}

.kind_color4 li:hover{
	background: #f6f2f8;
	color: #8843b1;
	font-weight: 600;
}


.sc_select_box{
	width: 300px;
	border: 1px solid #E1E1E1;
	border-radius: 10px;
	margin-bottom: 6px;
	height: 35px;
	line-height: 33px;
	
}
.sc_select_box span{
	padding: 9px 13px;
	color: #fff;
	border-radius: 9px;
	font-size: 14px;
}
.selecct_color1 span{
	background: #5472c6;
}
.selecct_color2 span{
	background: #6c6cc1;
}
.selecct_color3 span{
	background: #7f69bc;
}
.selecct_color4 span{
	background: #9365b8;
}

.s_dress_p{
	background: #6c6cc1;
	border: none;
	color: #fff;
	font-size: 18px;
	text-align: center;
	font-weight: 600;
	margin-top: 8px;
}




.sc_select_box select{
	margin-left: 5px;
	border: none;
	line-height: 35px;
	width: 220px;
	font-size: 15px;
	color: #444;
	letter-spacing: -1px;
}
.sc_select_result{
	width: 300px;
	height: 70px;
	text-align: center;
	padding: 15px;
	line-height: 5px;
	border-radius: 10px;	
}
.result_color1{
	border: 2px dotted #d2dbef;
	background: #f0f3f9;	
}
.result_color2{
	border: 2px dotted #d4d4ee;
	background: #f1f1f8;	
}
.result_color3{
	border: 2px dotted #dcd3ed;
	background: #f3f1f8;	
}
.result_color4{
	border: 2px dotted #e2d1ec;
	background: #f6f2f8;	
}



.sc_select_result p{
	font-size: 22px;
	font-weight: 600;
	line-height: 0px;
}

.result_color1 p{
	color: #2a58c3;
}
.result_color2 p{
	color: #5150bc;
}
.result_color3 p{
	color: #6d49b6;
}
.result_color4 p{
	color: #8843b1;
}

.sc_total_button_wrap{
	width: 1280px;
	text-align: center;
	margin: 50px 0;
	float: left;
	
}

.sc_bt_save, .sc_bt_cancel{
	width: 328px;
	height: 60px;
	border-radius: 15px;
}

.sc_bt_save{
	background: #6A1FB9;
	color: #fff;
	font-size: 18px;
}

.sc_bt_cancel{
	border: 1px solid #CECECE;
	color: #666;
	margin-right: 10px;
	width: 200px;
	
}
.total_estimate_wrap{
	width: 905px;
	float: left;
	border: 1px solid #E1E1E1;
	border-radius: 15px;
}
    
.estimate_box, .total_price_title{
	width: 903px;
	height: 45px;
	border-bottom: 1px solid #d2dbef;
	line-height: 45px;
	border-radius: 14px;
	letter-spacing: 0;
	background: #F5F5F5;
	font-size: 20px;
	font-weight: 600;
	float: left;

}
.estimate_box span{
	width: 160px;
	font-size: 17px;
	color: #fff;
	padding: 2px 30px;
	border-radius: 14px 14px 0 14px;
	margin-right: 10px;
	display:inline-block;
}


.esti_50, .esti_30{
	width: 350px;
	height: 180px;
	float: left;
	border: 3px dotted #d2dbef;
	margin: 15px 7px 15px 15px;
	padding: 15px;
	border-radius: 15px;
	overflow-y: auto;
	overflow-x: hidden;
}
.esti_50{
	width: 500px;
}
.esti_50_span{
	width: 60px;
	margin-right: 10px;
	background: #f1f1f1;
	padding: 5px;
	border-radius: 9px;
	font-size: 14px;
	display:inline-block;
	text-align: center;
	margin-bottom: 5px;
}

.esti_50 li{
	height: 35px;
}

.esti_s_c_title{
	width: 452px;
	height: 35px;
	display:block;
	background: #f1f1f1;
	padding: 5px 15px;
	border-radius: 9px;
}

.esti_sc_text{
	width: 540px;
	text-align: justify;
	padding: 0 10px;
	line-height: 27px;
}


.selfprice_title{
	width: 160px;
	height: 90px;
	font-size: 17px;
	color: #fff;
	padding: 2px 30px;
	border-radius: 14px 14px 0 14px;
	margin-right: 50px;
	display:inline-block;
	background: #6A1FB9;
	line-height: 5;
	text-align: center;
	letter-spacing: 1px;
}



.sc_title{
	width: 910px;
	color: #555;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 15px;
	float: left;


}


.sc_total_p_wrap{
	width: 330px;
	float: right;
	z-index: 999999999999;
	

}
.sc_title2{
	width: 330px;
	font-size: 30px;
	font-weight: 600;
	float: left;
	margin-bottom: 15px;
}

.total_price_box{
	width: 330px;
	float: left;
	border: 1px solid #E5E5E5;
	border-radius: 15px;
	background: #F2F0F5;
	text-align: center;

	
}
.total_price{
	width: 328px;
	height:70px;
	font: 600 35px 'NEXON Lv1 Gothic';
	color:#6A1FB9;
	border: 2px dotted #C5B5D5;
	border-radius: 15px;
	background: #Fff;
	padding-left: 110px;
	line-height: 70px;
	text-align: right;
	padding-right: 20px;
}

.total_p_t{
	width: 98px;
	height: 70px;
	font-size: 18px;
	color: #fff;
	border-radius: 14px 14px 0 14px;
	background: #6A1FB9;
	z-index: 99999;
	position: absolute;
	line-height: 70px;
	text-align: center;
	font-weight: 600;
	float: left;
}



.total_price small{
	font-size: 15px;
	color: #666;
}


.total_price_box p{
	text-align: center;
	line-height: 30px;
}
.total_price_box input[type='text']{
	width: 160px;
	height: 30px;
	border:1px solid #D1D1D1;
}

.total_555{
	color: #555;
}
.total_333{
	background: #666;
}

.hm_check_wrap{
	width: 956px;
	position: relative;
	margin: auto;
}
.hm_check_l{
	margin-right: 0;
}

.hm_check_line{
	border: 1px solid #E1E1E1;
	border-radius: 14px;
}


.hm_s_title{
	width: 180px;
	font-size: 17px;
	color: #fff;
	padding: 2px 30px;
	border-radius: 14px 14px 0 14px;
	margin-right: 10px;
	display:inline-block;
	background: #BCBCC0;
}


.hm_check_box, .hm_check_box1{
	width: 1280px;
	height: 51px;
	border-bottom: 1px solid #d2dbef;
	line-height: 46px;
	border-radius: 14px;
	letter-spacing: 0;
	background: #F9F9F9;
	float: left;

}

.hm_check_box input[type='text'], .honsu_check_box input[type='text']{
	width: 150px; 
	height: 30px;
	border: 1px solid #DDDDDD;
	font-size: 16px;
	color: #444;
}

.hm_check_box select, .honsu_check_box select{
	width: 60px; 
	height: 30px;
	border: 1px solid #DDDDDD;
	font-size: 16px;
	color: #444;
}

.hm_s_box{
	display: inline-block;
	width: 300px;
	font-weight: 400;
}

.hm_hope_box{
	height: 300px;
}

.hm_check_box td:nth-child(odd){
	width: 180px;
}

.hm_check_box td:nth-child(even){
	width: 450px;
}
.honsu_check_box input[type='text']{
	width: 125px;
}
.hm_hp_input input[type='text']{
	width: 60px;
}

.hm_t_hi{
	height: 128px;
}
.hm_check_box textarea{
	width: 950px;
	height: 100px;
	border: 1px solid  #EFEFEF;
	margin-top: 10px;
}

.hm_save_bt{
	width: 250px;
	margin-top:40px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
}

.wrap_margin_b{
	margin-bottom: 15px;
}

.account_num{
	font-size: 24px;
	font-weight: 600;
	color:#622bb2;
}
.acconut_dot{
	color:#B9B9B9;
	border-bottom: 2px dotted #C0C0C0;
}
.acconut_prove{
	width: 328px;
	padding: 0px 25px;
	text-align: left;
	font-size: 14px;
	line-height: 35px;
	margin-bottom: 20px;
}

.acconut_prove span{
	font-size: 17px;
	font-weight: 600;
	color: #5C5C5C;
}
.acconut_prove select{
	width: 60px; 
	height: 30px;
	border: 1px solid #DDDDDD;
	font-size: 16px;
	color: #444;
}

.hall_check_wrap{
	width: 408px;
	margin-right: 28px;
	float: left;
	margin-bottom: 40px;
}

.hall_check_wrap:nth-of-type(3){

	margin-right: 0;

}
.hall_check_wrap select, .hall_check_wrap input[type="text"]{
	width: 128px;
	height: 40px;
	margin-right: 8px;
	border: 1px solid #D5D5D5;
	border-radius: 10px;
	padding-left: 5px;
	background: #F6F6F6;
}

.hall_check_box{
	width: 408px;
	margin-top: 10px;
}

.hall_c_box_title{
	width: 60px;
	height: 270px;
	float: left;
	margin-right: 7px;
	border-radius: 10px;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	line-height: 25px;
	padding-top: 28px;
}

.hall_c_list{
	width: 335px;
	height: 270px;
	float: left;
	border: 1px solid #E1E1E1;
	overflow-y: scroll;
	
	padding: 15px 20px;
	border-radius: 10px;
}

.hall_c_list li{
	width: 283px;
	line-height: 30px;
	border-bottom: 2px dotted #DDDDDD;
}
.col3_w{
	width: 1000px;
}




.honsu_ch_left{
	width: 305px;
	float: left;
	margin-right: 19px;
	
}

.honsu_ch_right{
	width: 956px;
	float: left;
}


.honsu_icon_box{
	width: 229px;
	height: 229px;
	float: left;
	margin-right: 13px;
	margin-bottom: 13px;
}


.honsu_icon_box img{
	position: absolute;
}

.icon_over_bo{
	z-index: 9999;
}


.honsu_icon_box:nth-child(4n){
	margin-right: 0;
}



.honsu_ch_rolling{
	width: 1280px;
	height: 350px;
	float: left;
}

.honsu_ch_wrap{
	width: 1280px;
	float: left;
	margin-top: 30px;
	margin-bottom: 50px;
}

.honsu_ch_left_wrap, .honsu_ch_right_wrap{
	width: 640px;
	float: left;
}
.honsu_ch_left_wrap{
	border-right: 1px solid #E0E0E0;
}

.honsu_ch_list_box{
	width: 600px;
	border-bottom: 2px dotted #CECECE;
	padding: 15px;
	font-weight: 500;
	color: #555;
	font-size: 17px;
}

.honsu_ch_list_box span{
	width: 62px;
	height: 30px;
	float: right;
	border-radius: 9px;
	text-align: center;
	line-height: 31px;
	color: #fff;
	margin-right: 3px;
	font-size: 13px;
	font-weight: 500;
	opacity: 0.8;
}

.honsu_ch_right_wrap{
	padding-left:  39px;
}

.honsu_ch_detail_wrap{
	width: 600px;
	float: left;
	
}
.honsu_de_textbox{
	float: left;
	width: 600px;
	
}
.honsu_de_textbox table{
	width: 550px;
	margin: auto;
	margin-bottom: 30px;
	background: #FAFAFA;
	border-radius: 13px;
}

.honsu_de_textbox tr{
	border-bottom: 1px solid #E6E6E6;

	
}
.honsu_de_textbox td:nth-child(odd){
	width: 90px;
	padding: 10px 0px 10px 20px;
  	display: inline-block;

}

.honsu_de_textbox td:nth-child(even){
	width: 480px;
	font-size: 15px;
	padding: 10px 20px 10px 0px;
}


.honsu_de_textbox tr:last-child{
 border-bottom: 0;
}
.honsu_de_imgbox{
	width: 550px;
	margin: 10px 0;
	float: left;
	text-align: center;
	margin-left: 25px;
}


.honsu_de_imgbox img{
	width: 50%;
	height: auto;
	float: left;
}


.honsu_de_imgbox img:nth-child(1){
	border-radius: 10px 0 0 0;
}

.honsu_de_imgbox img:nth-child(2){
	border-radius:  0 10px 0 0;
}

.honsu_de_imgbox img:nth-child(3){
	border-radius:  0 0 0 10px;
}

.honsu_de_imgbox img:nth-child(4){
	
	border-radius:  0  0 10px 0;
}


.honsu_check_box{
	width: 1280px;
	height: 51px;
	line-height: 46px;
	border-radius: 14px;
	letter-spacing: 0;
	float: left;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	position: absolute;

}

.honsu_checkout_wrap{
	width: 1280px;
	height: 80px;
	float: left;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e5e5e5+0,ffffff+30,ffffff+74,ffffff+74,e5e5e5+100 */
background: linear-gradient(to right,  rgb(245,245,245) 0%,rgb(255,255,255) 30%,rgb(255,255,255) 74%,rgb(255,255,255) 74%,rgb(245,245,245) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	position: fixed;
	bottom: 0;
	z-index: 999999999;
	border-radius: 20px;
	border:3px solid #ddd;
	margin-bottom: 15px;
	left:50%;
	transform: translateX(-50%);
	box-shadow: 1px 1px 1px  1px #eee;

}
.honsu_check_box td:nth-child(odd){
	width: 140px;
}
.honsu_check_box td:nth-child(even){
	width: 205px;
}
.honsu_check_box span{
	width: 120px;
	font-size: 17px;
	color: #fff;
	padding: 0 20px;
	border-radius: 10px;
	margin-right: 10px;
	display:inline-block;
	background: #868686;
	margin-left: 20px;
}
	
.honsu_ch_input input[type="text"]{
	width: 200px;
}

.honsu_ch_td_bt{
	width: 200px;
	text-align: center;
	padding-left: 20px;
}


.honsu_ch_td_bt b{
	width: 170px;
	font-size: 17px;
	color: #fff;
	border-radius: 14px;
	display:inline-block;
	background:#6A1FB9;
}



.img_sd_warp{
	width: 1000px;
	position: relative;
	float: left;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}


.pop_title{
	width: 1000px;
	color: #555;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
	padding: 15px 0;
}




	